table.page {
  width: 100%;
  height: 100%;
}

td.page-top {
  height: 280px;
  background: url("images/page-top-bg.jpg") repeat-x;
  vertical-align: top;
  background-size: 1px 280px;
}

td.page-top-logo {
  width: 292px;
  height: 280px;
  vertical-align: top;
}

img.page-top-0, img.page-top-1, img.page-top-2, img.logo {
  float: left;
   height: 280px;
   width: auto;
}

div.page-top-right {
  height: 280px;
  background: url("images/page-top-right.jpg") no-repeat right top;
}

div.fix-width {
  width: 900px;
}

td.page-left {
  width: 292px;
  background: url("images/page-left-bg.jpg") repeat-y #8CD9F6;
  vertical-align: top;
}

div.page-left-wp {
  padding-right: 43px;
}

td.page-center {
  vertical-align: top;
  background: url("images/page-content-right.jpg") repeat-y right;
background-position-y: 285px;
}

div.drupal-content {
  padding: 0 72px 20px 20px;
}

div.drupal-left {
  padding: 20px;
}

td.page-footer {
  background: url("images/page-footer-bg.jpg") repeat-x #5778AF bottom;
  color: #FFF;
  font-size: smaller;
  text-align: center;
  height: 1%;
  vertical-align: top;
}

td.page-footer a:link, td.page-footer a:visited {
  color: #FFF;
  font-size: smaller;
}

div.drupal-footer {
  padding: 0 20px 5px 20px;
}

div.footer-message {
  padding: 1px 20px 0 20px;
}

div.page-footer-top {
  background: url("images/page-footer-top.jpg") repeat-x;
}

div.page-footer-left {
  background: url("images/page-footer-left.jpg") repeat-y;
}

ul.secondary-links {
  padding: 0;
  margin: 0;
  padding-left: 13px;
}

ul.secondary-links li {
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
  list-style-image: none;
  background: url("images/primary-links-border.jpg") repeat-x bottom;
}

ul.secondary-links a:link, ul.secondary-links a:visited {
  display: block;
  padding: 7px 5px 7px 35px;
  background: url("images/primary-links-image.gif") no-repeat 2px 4px;
  color: #000;
  text-decoration: none;
  height: 1%;
}

.teaser-title {
  background: url("images/primary-links-image.gif") no-repeat 2px 4px;
  padding: 5px 5px 5px 35px;
}

.page-title {
  padding-bottom: 20px;
}

ul.secondary-links a:hover {
  color: #555;
}

ul.primary-links {
  display: block;
  padding: 2px 20px;
  margin: 0 52px 20px 0;
  background: #362A6A;
}

ul.primary-links li {
  display: inline;
  list-style: none;
  list-style-image: none;
}

ul.primary-links a:link, ul.primary-links a:visited {
  color: #FFF;
  text-decoration: none;
  margin: 0 5px;
}

ul.primary-links a:hover {
  color: #D4EFFA;
}

div.logo-flash-1 {
  width: 323px;
  height: 353px;
  position: absolute;
  top: 0;
  left: 0;
}

div.logo-flash-2 {
  width: 624px;
  height: 353px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 323px;
}

div.node-teaser {
  padding: 20px 0;
}

div.node tbody { 
  border: none;
}

div.content img {
/*  border: 1px solid #362A6A; */
}

div.node-forum {
  padding: 10px;
  margin-bottom: 20px;
}

div.comment {
  border: #CCCCCC 1px solid;
  padding: 10px;
  margin-bottom: 20px;
}